情報科学屋さんを目指す人のメモ

方法・手順・解説を書き残すブログ。私と同じことを繰り返さずに済むように。

ケリ姫スイーツが「新しいバージョンがあります(エラーコード:023)」エラーが出るのにアップデートできない障害発生中

ケリ姫スイーツ (1) 障害情報 (643)

2019年11月27日現在「ケリ姫スイーツ」にて、アプリを開いても「新しいバージョンがあります。ケリ姫スイーツを最新版に更新してくださいエラーコード:023)」が表示されてしまう問題が発生しています。

こちらのエラー表示の原因や対策について

ケリ姫スイーツが新しいバージョンエラーになる

現在ケリ姫スイーツにて次のエラーが表示されてしまい開けない問題が発生しています:

新しいバージョンがあります
ケリ姫スイーツを最新版に更新してください
問題が解決しない場合、エラーコードを併記の上、お問い合わせください
エラーコード:023

このエラーの表示の通り、アプリを最新版にアップデートしようとしても、AppStoreにはアップデートボタンが表示されず、アップデートすることができません

障害発生中

現在多くのユーザーでこのエラーが表示されてしまう問題が発生しています。

この原因は、AppStoreへの最新版アップデートの反映遅延であり、アップデートの反映が遅延している結果、アプリストアを開いても最新版アップデートが表示されない状態になってしまっています。

この問題については、次の通り案内が開始されています:

対策について

AppStoreの反映遅れが原因となっているため、アプリの再インストールなどの個人での対策を行うのではなく、復旧までしばらく待ってから再度アップデートが可能かどうか確認するようにしてみてください

コメント(0)

新しいコメントを投稿